## php-guzzlehttp-ringphp 1.0.0

=== debian/changelog ===
php-guzzlehttp-ringphp (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Tue, 14 Oct 2014 17:42:39 -0400
