=== debian/control ===
Source: php-guzzlehttp-ringphp
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: ca-certificates,
               debhelper (>= 9),
               nodejs,
               php-guzzle-stream,
               php-react-promise,
               php-symfony-classloader,
               php5-curl,
               phpunit,
               pkg-php-tools (>= 1.7~),
               python-sphinx,
               python-sphinx-rtd-theme,
               texlive-fonts-recommended,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-latex-recommended
Standards-Version: 3.9.6
Homepage: http://ringphp.readthedocs.org/en/latest/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-ringphp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-ringphp.git

Package: php-guzzlehttp-ringphp
Architecture: all
Depends: ca-certificates, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: php-guzzlehttp-ringphp-doc, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Ring adapter and handler system for Guzzle
 RingPHP provides low level APIs used to power HTTP clients and servers through
 a simple, PHP callable that accepts a request hash and returns a future
 response hash. RingPHP supports both synchronous and asynchronous workflows by
 utilizing both futures and promises.
 .
 RingPHP is inspired by Clojure's Ring, but has been modified to accommodate
 clients and servers for both blocking and non-blocking requests.

Package: php-guzzlehttp-ringphp-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         python-sphinx-rtd-theme,
         ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Ring adapter and handler system for Guzzle - documentation
 This package contains the documentation for RingPHP.
 .
 RingPHP provides low level APIs used to power HTTP clients and servers through
 a simple, PHP callable that accepts a request hash and returns a future
 response hash. RingPHP supports both synchronous and asynchronous workflows by
 utilizing both futures and promises.
