## php-guzzlehttp-ringphp 1.1.0

=== debian/changelog ===
php-guzzlehttp-ringphp (1.1.0-2ubuntu1) xenial; urgency=medium

  * Add make test dependency (LP: #1563085). 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 12:18:44 -0700

php-guzzlehttp-ringphp (1.1.0-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Rely on dh_sphinxdoc to do the necessary linking (Closes: #798086):
    - Bump build-dependencies on python-sphinx and python-sphinx-rtd-theme
    - Drop custom linking code in debian/php-guzzlehttp-ringphp-doc.links
      and debian/rules

  [ David Prévot ]
  * Handle symlinks to directories change with dpkg-maintscript-helper
  * PHP 7.0 transition:
    - Build-depend on php-curl instead of php5-curl
    - Rebuild with recent pkg-php-tools
  * Update Standards-Version to 3.9.7

 -- David Prévot <taffit@debian.org>  Wed, 16 Mar 2016 21:42:17 -0400

php-guzzlehttp-ringphp (1.1.0-1) unstable; urgency=medium

  [ Masaki Kagaya ]
  * adding an option for CURL_HTTP_VERSION_2_0

  [ Michael Dowling ]
  * 1.1.0 release

  [ David Prévot ]
  * Add missing dependency for CI

 -- David Prévot <taffit@debian.org>  Sat, 23 May 2015 07:21:47 -0400

php-guzzlehttp-ringphp (1.0.7-2) unstable; urgency=medium

  * Upload to unstable since it’s the end of the freeze

 -- David Prévot <taffit@debian.org>  Fri, 24 Apr 2015 14:35:02 -0400

php-guzzlehttp-ringphp (1.0.7-1) experimental; urgency=medium

  [ Michael Dowling ]
  * PHP 7 fixes
  * 1.0.7 release

 -- David Prévot <taffit@debian.org>  Thu, 02 Apr 2015 02:18:45 -0400

php-guzzlehttp-ringphp (1.0.6-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Lazily create the multi-handle
  * Fixing promise forwarding by implementing PromiseInterface
  * Tagging 1.0.6

  [ David Prévot ]
  * Provide homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 28 Feb 2015 09:41:23 -0400

php-guzzlehttp-ringphp (1.0.5-1) experimental; urgency=medium

  [ Guillaume Outters ]
  * Adding a secured (Digest) area to the test HTTP server

  [ Michael Dowling ]
  * Adding more information to stream wrapper errors
  * 1.0.5 release

 -- David Prévot <taffit@debian.org>  Sun, 14 Dec 2014 09:54:10 -0400

php-guzzlehttp-ringphp (1.0.4-1) experimental; urgency=medium

  [ David Prévot ]
  * Refresh patches
  * Add nodejs dependency for DEP-8 tests

  [ Andrei Mateescu ]
  * Fix for older versions of cURL.

  [ mustela ]
  * debug=false validation added

  [ Michael Dowling ]
  * Fixing stream handler errors and tagging release

 -- David Prévot <taffit@debian.org>  Mon, 08 Dec 2014 16:17:57 -0400

php-guzzlehttp-ringphp (1.0.3-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Better header handling.
  * Using a string for stream headers. Closes #10

 -- David Prévot <taffit@debian.org>  Tue, 04 Nov 2014 14:25:41 -0400

php-guzzlehttp-ringphp (1.0.2-1) experimental; urgency=medium

  [ Eric GELOEN ]
  * Fix protocol version support

  [ Michael Dowling ]
  * Updating docs and prepping 1.0.2 release

  [ David Prévot ]
  * Do not use proxy for tests (see #766466)

 -- David Prévot <taffit@debian.org>  Wed, 29 Oct 2014 14:57:25 -0400

php-guzzlehttp-ringphp (1.0.1-1) experimental; urgency=medium

  [ Michael Dowling ]
  * Handling multi-response header parsing.
  * Adding changelog

  [ David Prévot ]
  * Make sure the test server is running for DEP-8
  * Use php-symfony-class-loader instead of php-symfony-classloader
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Mon, 27 Oct 2014 18:03:19 -0400
