=== debian/control ===
--- 
+++ 
@@ -1,31 +1,36 @@
 Source: php-guzzlehttp-ringphp
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: ca-certificates,
                debhelper (>= 9),
                nodejs,
-               php-guzzle-stream,
-               php-react-promise,
-               php-symfony-classloader,
-               php5-curl,
+               php-curl,
+               php-guzzle-stream (>= 3.0.0-3~),
+               php-react-promise (>= 2.2.0-2~),
+               phpab,
                phpunit,
                pkg-php-tools (>= 1.7~),
-               python-sphinx,
-               python-sphinx-rtd-theme,
+               python-sphinx (>= 1.3.1-3~),
+               python-sphinx-rtd-theme (>= 0.1.8-2~),
                texlive-fonts-recommended,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-latex-recommended
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://ringphp.readthedocs.org/en/latest/
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-guzzlehttp-ringphp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-guzzlehttp-ringphp.git
 
 Package: php-guzzlehttp-ringphp
 Architecture: all
-Depends: ca-certificates, ${misc:Depends}, ${phpcomposer:Debian-require}
+Depends: ca-certificates,
+         php-guzzle-stream (>= 3.0.0-3~),
+         php-react-promise (>= 2.2.0-2~),
+         ${misc:Depends},
+         ${phpcomposer:Debian-require}
 Suggests: php-guzzlehttp-ringphp-doc, ${phpcomposer:Debian-suggest}
 Replaces: ${phpcomposer:Debian-replace}
 Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
@@ -42,10 +47,8 @@
 Package: php-guzzlehttp-ringphp-doc
 Section: doc
 Architecture: all
-Depends: libjs-jquery,
-         python-sphinx-rtd-theme,
-         ${misc:Depends},
-         ${sphinxdoc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Ring adapter and handler system for Guzzle - documentation
  This package contains the documentation for RingPHP.
  .
