=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer,sphinxdoc

override_dh_auto_build:
	dh_auto_build
	phpab   --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	$(MAKE) -C docs latexpdf

get-orig-source:
	uscan --verbose --rename --force
