=== debian/tests/control ===
Tests: phpunit
Restrictions: rw-build-tree
Depends: @, make, nodejs, patch, php-curl, phpunit
